RubyGems Navigation menu

dependabot-go_modules 0.160.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

バージョン履歴:

  1. 0.169.3 - December 02, 2021 (18.5KB)
  2. 0.169.2 - November 30, 2021 (18.5KB)
  3. 0.169.1 - November 29, 2021 (18.5KB)
  4. 0.169.0 - November 23, 2021 (18.5KB)
  5. 0.168.0 - November 23, 2021 (20KB)
  6. 0.160.1 - August 26, 2021 (19.5KB)
全てのバージョンを表示 (全785項目)

Runtime依存性 (1):

Development依存性 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • オーナー:

    Pushed by:

    作者:

    • Dependabot

    SHA 256チェックサム:

    ed79d72afbf639d57e9331db4c99f71babd4a18d0af42ae53b5f8cbbe0c742ab

    累計ダウンロード数 1,276,665

    現行バージョン 1,633

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Nonstandard

    必要Rubyバージョン: >= 2.5.0

    必要Gemバージョン: >= 2.5.0

    リンク集: